Multi-user voice chat application for use by gamers.

learn more… | top users | synonyms

1
vote
1answer
37 views

How do I stop pulse ducking (reducing) totem audio volume?

I listen to podcasts in the background, but also use tools like mumble for staying in touch with my gaming group (steamlug). After recently updating to 14.04 from 12.04 this behaviour started: ...
1
vote
1answer
157 views

I can't hear anyone on skype/mumble

So recently I've noticed that every time I go on mumble, I can't hear anyone's voice. Mumble has a feature where when someone talks, it lowers the volume, which it does for me, except I do not hear ...
1
vote
0answers
240 views

Installing and Configuring Mumble Server

I'm looking to setup a Mumble Server. I will be running it from an Ubuntu 14.04 (64 bit) powered VPS provided by DigitalOcean. Setup of the server seems easy, install the murmur package, however it is ...
-1
votes
1answer
92 views

I'm trying to install mumble but apparently I'm missing some dependencies [duplicate]

I got the following error message: The following packages have unmet dependencies: mumble-server : Depends: libiceutil34 but it is not installable Depends: libzeroc-ice34 but it ...
3
votes
2answers
2k views

Is there a way to modulate my voice on the fly?

I need a way to modulate my voice on-the-fly (to lower or raise pitch, etc, for privacy) for use in Mumble, TeamSpeak and other such programs. Is there any way to do this under Linux/Ubuntu? I have ...
2
votes
1answer
133 views

Mumble Channels

I am running the last version of mumble and I am unable to connect myself to one particular mumble server. it was first setup with the default port 64738 then changed to 66 which allow me now to see ...
1
vote
0answers
137 views

Mumble Overlay in Team Fortress 2

I've tried almost everything to let TF2 not crash but work.. Someone gut a working idea?
2
votes
1answer
609 views

Help finding missing mumble-server dependencies

I'm trying to install the mumble-server package using apt-get install mumble-server on Ubuntu 11.10 Server Edition on Rackspace Cloud. Problem is it can't find dependencies it should have found ...
3
votes
1answer
3k views

How to install the latest Mumble Server?

How to install the latest version of the Mumble Server in Ubuntu Server 11.04 and configure it correctly. I have tried several times and it didn't work out properly.